Subject: Daily mail report for 2022-10-20
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Oct 2022 23:30:28 -0700 (MST)

Grand Totals
------------
messages

   1802   received
   8456   delivered
      0   forwarded
   1825   deferred  (102059  deferrals)
    731   bounced
     80   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 137962k  bytes received
    563m  bytes delivered
    995   senders
     39   sending hosts/domains
   2618   recipients
    359   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Oct 19 2022         0          0          1 
    Oct 20 2022      1802       8456     102058        731         80 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          64        131       1779          0          0 
    0400-0500          76        202       2413          3          1 
    0500-0600          69        179       3584          1          1 
    0600-0700          80        175       3770          0          3 
    0700-0800          76        152       2995          0          3 
    0800-0900          47         98       2949          1          0 
    0900-1000          82        301       2296         35          2 
    1000-1100          40        263       1800         28          1 
    1100-1200          29        179       1527         14          0 
    1200-1300          32        237       1848         33          4 
    1300-1400          32        350       1583         44          2 
    1400-1500          16        135       1723         10          3 
    1500-1600          25        266       1839         47          2 
    1600-1700          26        285       2305         43          3 
    1700-1800          14         82       2495          6          0 
    1800-1900          25        240       2279         24          0 
    1900-2000          35        186       3194         11          2 
    2000-2100          23        122       2764          4          1 
    2100-2200          44        177       3229         23          1 
    2200-2300          54        381       2903         38         11 
    2300-2400          18         92       1760          5          4 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   3274   375522k       0     1.2 s    1.6 m  lsmindia.com
    812     3742k   25107     2.7 s  113.9 h  gmx.de
    692    13261k       0     1.8 s   26.0 s  msn.com
    501     9721k    9531     1.5 s  120.3 h  aol.com
    393     1812k    6179     2.6 s  113.9 h  yahoo.de
    294     1355k   14978     2.6 s  113.9 h  web.de
    147      677k    7525     2.6 s  113.9 h  gmx.at
    130      599k       0     2.6 s   11.0 s  hotmail.de
    123      567k       0     2.7 s   11.0 s  live.de
    122     2413k    2014     1.7 s   85.3 h  icloud.com
    113      521k    4742     2.6 s  113.3 h  gmx.ch
    112     2064k       0     1.7 s   26.0 s  outlook.com
     91     1735k       0     1.8 s   26.0 s  live.com
     66   311865     4006     2.6 s  113.9 h  t-online.de
     61   137397k       0     2.6 s   34.0 s  livesalesman.com
     61     1082k       0     2.3 s   14.0 s  naver.com
     57     1091k    1885     1.7 s  120.3 h  ymail.com
     53   250225     3310     2.8 s  113.9 h  freenet.de
     48     4247k       0     1.4 s    3.4 s  landmarkgroup.com
     38      784k    1767     2.4 s  120.3 h  mail.com
     30      577k    1179     2.6 s  120.3 h  rocketmail.com
     28   489413      531     1.7 s   84.1 h  me.com
     28   132358     1064     2.5 s  113.3 h  arcor.de
     28   132350        0     2.6 s    9.3 s  bluewin.ch
     27      534k       0     6.5 s    1.1 m  126.com
     25   458758      806     1.4 s  120.3 h  ntlworld.com
     24   482380      848     1.5 s  120.9 h  juno.com
     22   404317      203     1.3 s   73.7 h  mac.com
     21   424109      638     1.1 s  120.9 h  aim.com
     20   339362        0     1.3 s    4.0 s  rediffmail.com
     20   326958     1121     1.0 s  120.9 h  btinternet.com
     19   333234        0     2.6 s    6.5 s  163.com
     18    85063        0     2.5 s    8.8 s  outlook.de
     17   353787        0     1.5 s    6.3 s  tom.com
     15   307535      641     1.5 s  120.3 h  bigpond.com
     15   281906        0     0.7 s    1.6 s  gmil.com
     14    66175      237     3.3 s  113.3 h  chello.at
     13   251015        0     2.4 s    7.6 s  sina.com
     13    61253        0     2.8 s    7.1 s  cuvox.de
     11   241881        0     1.6 s    5.9 s  mynet.com
     10   215064        0     1.6 s    5.5 s  nate.com
     10   194187       77     0.9 s  119.1 h  globo.com
     10    47263      491     2.6 s  109.2 h  aon.at
      9   184960      246     1.9 s  120.3 h  gmx.com
      8    37820        0     2.4 s    5.2 s  ok.de
      8    37820      324     2.7 s  113.3 h  msn.de
      8    37782        0     3.0 s    8.0 s  hotmail.ch
      7   133228        0     2.6 s    9.4 s  protonmail.com
      7   130247      126     1.6 s  118.0 h  frontier.com
      7   116767        0     1.8 s    5.6 s  gmai.com

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    576    21793k  emailus.freshdesk.com
    561     9005k  fwdkim1.centrepointstores.com
    266    50469k  lsmindia.com
     81     2923k  mail-us.atlassian.net
     66   180545   spmailtechno.com
     61      916k  fwdkim1.babyshopstores.com
     36   275608   jotform.com
     19    16730k  livesalesman.com
     14      825k  outlook.com
      9   458000   scoutcamp.bounces.google.com
      8    21894k  landmarkwebteam.com
      8     5856k  landmarkgroup.com
      7   196754   frcntdkim.freshconnect.io
      6   147902   pmbounces.livechatinc.com
      6    16456   eu.sparkpostmail1.com
      5     1020k  return.smtpcorp.com
      5   225288   gmail.com
      4      813k  126.com
      4   509498   naukri.com
      3      612k  163.com
      3      605k  arg.com.bh
      3   166435   bounce.talkdesk.com
      3   107374   em.centrepointstores.com
      3    16476   releasewellbeingcenter.com
      2     1649k  docusign.net
      2   195004   crystel.co
      2    41624   bounces.indeed.com
      2    28188   google.com
      2    10519   mg.transactional.eu1.surveypal.com
      1    63560   email-marriott.com
      1    58347   docos.bounces.google.com
      1    44675   bounce.microsoftstoreemail.com
      1    41589   em.ecomm.lenovo.com
      1    34775   smgrid.pl
      1    33047   bounce.send.grammarly.com
      1    25970   eposaudio.com
      1    15806   roomertravel.com
      1    11771   protect-fuglu-smtp4-bis.netplus.ch
      1     9035   accountprotection.microsoft.com

top 50 Senders by message count
-------------------------------
    235   [email-masked]
     81   [email-masked]
     42   msprvs1=19292ZMlk9gmD=[email-masked]
     36   [email-masked]
     24   msprvs1=19293MD-4Kn6Z=[email-masked]
     24   from=<>
     12   [email-masked]
      9   [email-masked]
      8   bounces+us.1.1125156.5026368-support=[email-masked]
      8   [email-masked]
      7   bounces+us.1.1125156.-1-support=[email-masked]
      7   bounces+us.15.423309-app=[email-masked]
      6   bounces+us.1.1125156.5025786-support=[email-masked]
      6   bounces+us.1.1125156.5015700-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5025970-support=[email-masked]
      5   bounces+us.1.1125156.5009295-support=[email-masked]
      5   bounces+us.1.1125156.5024639-support=[email-masked]
      5   bounces+us.1.1125156.5010585-support=[email-masked]
      5   bounces+us.1.1125156.5025938-support=[email-masked]
      5   bounces+us.1.1125156.5026047-support=[email-masked]
      5   bounces+us.1.1125156.5028659-support=[email-masked]
      4   bounces+us.1.1125156.5012569-support=[email-masked]
      4   bounces+us.1.1125156.5018762-support=[email-masked]
      4   bounces+us.1.1125156.5025811-support=[email-masked]
      4   bounces+us.1.1125156.5027110-support=[email-masked]
      4   bounces+us.1.1125156.5011655-support=[email-masked]
      4   bounces+us.1.1125156.5021764-support=[email-masked]
      4   bounces+us.1.1125156.5024031-support=[email-masked]
      4   bounces+us.1.1125156.5028402-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   msprvs1=19292iYE6CuAG=[email-masked]
      3   bounces+us.1.1125156.5020259-support=[email-masked]
      3   bounces+us.1.1125156.5032390-support=[email-masked]
      3   [email-masked]
      3   bounces+us.1.1125156.4914170-support=[email-masked]
      3   bounces+us.1.1125156.4953895-support=[email-masked]
      3   bounces+us.1.1125156.4967061-support=[email-masked]
      3   bounces+us.1.1125156.5015975-support=[email-masked]
      3   bounces+us.1.1125156.5018682-support=[email-masked]
      3   bounces+us.1.1125156.5022077-support=[email-masked]
      3   bounces+us.1.1125156.5025908-support=[email-masked]
      3   bounces+us.1.1125156.5026700-support=[email-masked]
      3   bounces+us.1.1125156.5027075-support=[email-masked]
      3   bounces+us.1.1125156.5028699-support=[email-masked]
      3   bounces+us.1.1125156.5028878-support=[email-masked]
      3   bounces+us.1.1125156.5032374-support=[email-masked]
      3   bounces+us.1.1125156.4834544-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    266   [email-masked]
    253   [email-masked]
    164   [email-masked]
    156   [email-masked]
    156   [email-masked]
    127   [email-masked]
    116   [email-masked]
    109   [email-masked]
    103   [email-masked]
     96   [email-masked]
     95   [email-masked]
     94   [email-masked]
     85   [email-masked]
     78   [email-masked]
     76   [email-masked]
     66   [email-masked]
     60   [email-masked]
     54   [email-masked]
     52   [email-masked]
     52   [email-masked]
     48   [email-masked]
     46   [email-masked]
     45   [email-masked]
     45   [email-masked]
     44   [email-masked]
     42   [email-masked]
     41   [email-masked]
     40   [email-masked]
     39   [email-masked]
     38   [email-masked]
     34   [email-masked]
     34   [email-masked]
     32   [email-masked]
     32   [email-masked]
     32   [email-masked]
     30   [email-masked]
     28   [email-masked]
     28   [email-masked]
     26   [email-masked]
     24   [email-masked]
     22   [email-masked]
     22   [email-masked]
     20   [email-masked]
     19   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     16   [email-masked]
     16   [email-masked]
     14   [email-masked]

top 50 Senders by message size
------------------------------
  45589k  [email-masked]
  21894k  [email-masked]
  15609k  [email-masked]
   7084k  bounces+us.1.1125156.4834544-support=[email-masked]
   2923k  [email-masked]
   2823k  [email-masked]
   2290k  from=<>
   1747k  [email-masked]
   1742k  bounces+us.1.1125156.5007909-support=[email-masked]
   1649k  [email-masked]
   1451k  [email-masked]
   1124k  [email-masked]
   1045k  [email-masked]
   1010k  [email-masked]
    960k  [email-masked]
    687k  bounces+us.1.1125156.5021764-support=[email-masked]
    569k  [email-masked]
    534k  bounces+us.1.1125156.5021595-support=[email-masked]
 497637   [email-masked]
 418036   [email-masked]
 310788   [email-masked]
 297384   [email-masked]
 275608   [email-masked]
 252335   bounces+us.1.1125156.4998916-support=[email-masked]
 248445   bT.4606f7wc30=3d3abovk7amh=[email-masked]
 248438   bT.4606f7wc30=7q0annvk7amr=[email-masked]
 227493   bT.snxfe7wc30=4vvkevz7rtrs=[email-masked]
 227486   bT.snxfe7wc30=li3szvr9rtr6=[email-masked]
 227022   [email-masked]
 210725   bounces+us.1.1125156.5024473-support=[email-masked]
 202038   [email-masked]
 197404   [email-masked]
 196754   bounces+us.15.423309-app=[email-masked]
 195004   [email-masked]
 184724   bounces+us.1.1125156.4851685-support=[email-masked]
 184674   bounces+us.1.1125156.4708170-support=[email-masked]
 161240   bounces+us.1.1125156.5025410-support=[email-masked]
 154660   bounces+us.1.1125156.5026012-support=[email-masked]
 147902   [email-masked]
 146060   bounces+us.1.1125156.4984451-support=[email-masked]
 142966   bounces+us.1.1125156.5011655-support=[email-masked]
 141277   bounces+us.1.1125156.5021270-support=[email-masked]
 132830   bounces+us.1.1125156.5024804-support=[email-masked]
 127215   bounces+us.1.1125156.5026770-support=[email-masked]
 121741   bounces+us.1.1125156.5028879-support=[email-masked]
 114789   msprvs1=19292ZMlk9gmD=[email-masked]
 107374   [email-masked]
 106997   bounces+us.1.1125156.5028940-support=[email-masked]
 106209   bounces+us.1.1125156.5019786-support=[email-masked]
 101755   bounces+us.1.1125156.4996849-support=[email-masked]

top 50 Recipients by message size
---------------------------------
 167232k  [email-masked]
 137150k  [email-masked]
  35882k  [email-masked]
  33923k  [email-masked]
  15872k  [email-masked]
  13420k  [email-masked]
  13170k  [email-masked]
   8419k  [email-masked]
   7915k  [email-masked]
   7400k  [email-masked]
   6840k  [email-masked]
   5921k  [email-masked]
   5158k  [email-masked]
   3793k  [email-masked]
   3618k  [email-masked]
   3575k  [email-masked]
   3539k  [email-masked]
   3335k  [email-masked]
   3189k  [email-masked]
   2459k  [email-masked]
   2350k  [email-masked]
   2223k  [email-masked]
   2178k  [email-masked]
   1832k  [email-masked]
   1628k  [email-masked]
   1362k  [email-masked]
   1340k  [email-masked]
   1335k  [email-masked]
   1311k  [email-masked]
   1187k  [email-masked]
   1069k  [email-masked]
    994k  [email-masked]
    960k  [email-masked]
    943k  [email-masked]
    911k  [email-masked]
    864k  [email-masked]
    848k  [email-masked]
    680k  [email-masked]
    669k  [email-masked]
    611k  [email-masked]
    598k  [email-masked]
    580k  [email-masked]
    519k  [email-masked]
 520562   [email-masked]
 493752   [email-masked]
 483986   [email-masked]
 464193   [email-masked]
 457753   [email-masked]
 397734   [email-masked]
 376985   [email-masked]

Messages with no size data
--------------------------
 03B171E1F0CEF  [email-masked]
 07BBB1D649BCE  [email-masked]
 0D5351E1EE5DC  [email-masked]
 1BFDA1E3E3CEF  [email-masked]
 3BBBC1E20CC17  [email-masked]
 3F13B1E3A7E3E  [email-masked]
 454041E1EE5CE  [email-masked]
 4B3C81E3F3FD5  [email-masked]
 545161E3D2C10  [email-masked]
 54A961E271B6C  [email-masked]
 5C2671E3B2FD1  [email-masked]
 6422B1E3F04DD  [email-masked]
 7713B1E20BE70  [email-masked]
 836A81E3D9793  [email-masked]
 88BDE1E3E6DDA  [email-masked]
 9ED621E3AA956  [email-masked]
 B6CB21E20BE76  [email-masked]
 B75FC1E38892A  [email-masked]
 C0ED81E20BE7E  [email-masked]
 C53011E0DB245  [email-masked]
 CE9421E20CC16  [email-masked]
 D7A451E3E5BAC  [email-masked]
 DA5E31E20BE7C  [email-masked]

message deferral detail
-----------------------
  error (total: 59809)
      3638   554-gmx.net (mxgmx016
      3437   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      3200   554-gmx.net (mxgmx017
      2957   554-gmx.net (mxgmx004
      2835   554-gmx.net (mxgmx014
      2826   554-gmx.net (mxgmx103
      2623   554-gmx.net (mxgmx114
      2117   554-gmx.net (mxgmx117
      2052   554-gmx.net (mxgmx104
      1767   554-web.de (mxweb101
      1693   554-gmx.net (mxgmx115
      1499   554-web.de (mxweb012
      1493   554-gmx.net (mxgmx116
      1472   554-web.de (mxweb001
      1470   554-gmx.net (mxgmx005
      1392   554-gmx.net (mxgmx002
      1309   554-web.de (mxweb110
      1245   554-gmx.net (mxgmx003
      1172   554-gmx.net (mxgmx101
      1162   554-gmx.net (mxgmx001
      1139   554-web.de (mxweb102
      1092   554-web.de (mxweb011
      1060   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1035   554-web.de (mxweb113
      1003   554-gmx.net (mxgmx105
      1000   554-web.de (mxweb111
       965   emig.freenet.de[195.4.92.215]:25: Connection timed out
       842   554-web.de (mxweb103
       831   554-web.de (mxweb112
       827   554-gmx.net (mxgmx015
       809   554-web.de (mxweb010
       728   emig.freenet.de[195.4.92.217]:25: Connection timed out
       714   554-web.de (mxweb013
       680   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       500   Access Denied, please see sendersupport.senderscore.net 
       498   554-gmx.net (mxgmx102
       427   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       399   554-web.de (mxweb003
       283   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       249   554-mail.com (mxgmxus010
       240   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       232   554-mail.com (mxgmxus008
       232   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       218   554-mail.com (mxgmxus007
       205   554-mail.com (mxgmxus006
       185   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       165   554-mail.com (mxgmxus009
       156   554-web.de (mxweb002
       146   554-mail.com (mxgmxus005
        76   Access denied
        61   554-kundenserver.de (mxeue009
        58   msn.de[13.82.28.61]:25: Connection timed out
        54   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        53   554-kundenserver.de (mxeue109
        46   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        45   conversation with mx01.emig.gmx.net[212.227.17.5] timed out wh...
        43   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        43   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        39   554-kundenserver.de (mxeue010
        39   554-kundenserver.de (mxeue011
        36   554-kundenserver.de (mxeue112
        36   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        35   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        34   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        34   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        33   554-kundenserver.de (mxeue012
        33   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        32   554-kundenserver.de (mxeue110
        32   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        31   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        30   554-kundenserver.de (mxeue111
        27   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        27   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        27   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        25   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        23   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        23   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        23   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        22   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        22   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        21   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        20   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        19   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        18   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        16   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        14   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        14   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        13   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        13   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         9   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
         9   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         8   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
         8   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
         6   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         5   cannot find your reverse hostname, [108.170.60.122]
         5   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         3   //www.spectrum.net/support/internet/understanding-email-error-...
         2   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
         1   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 42250)
     20873   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      1770   //www.spectrum.net/support/internet/understanding-email-error-...
      1726   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       669   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       621   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       394   Access Denied, please see sendersupport.senderscore.net 
       358   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       355   25: Connection timed out
       351   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       336   //ipcheck.proofpoint.com/?ip=108.170.60.122
       327   Access denied
       296   cannot find your reverse hostname, [108.170.60.122]
       295   554-gmx.net (mxgmx014
       272   554-gmx.net (mxgmx016
       270   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       269   554-gmx.net (mxgmx103
       266   msn.de[13.82.28.61]:25: Connection timed out
       266   554-gmx.net (mxgmx015
       257   554-gmx.net (mxgmx005
       254   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       252   554-gmx.net (mxgmx104
       251   554-gmx.net (mxgmx114
       246   554-gmx.net (mxgmx017
       237   554-gmx.net (mxgmx116
       236   554-gmx.net (mxgmx115
       232   554-gmx.net (mxgmx117
       230   554-mail.com (mxgmxus010
       226   554-gmx.net (mxgmx105
       226   554-gmx.net (mxgmx004
       224   554-gmx.net (mxgmx003
       219   emig.freenet.de[195.4.92.216]:25: Connection timed out
       207   emig.freenet.de[195.4.92.215]:25: Connection timed out
       204   554-mail.com (mxgmxus009
       202   emig.freenet.de[195.4.92.217]:25: Connection timed out
       200   Host not found, try again
       185   554-mail.com (mxgmxus008
       184   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       183   554-mail.com (mxgmxus006
       175   554-mail.com (mxgmxus007
       169   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       163   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       161   25: Connection refused
       157   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       156   554-mail.com (mxgmxus005
       151   554-kundenserver.de (mxeue012
       151   554-gmx.net (mxgmx002
       150   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       147   554-kundenserver.de (mxeue112
       144   lost connection with mail.telia.com[81.236.60.210] while perfo...
       142   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       140   554-kundenserver.de (mxeue109
       138   554-kundenserver.de (mxeue111
       135   554-kundenserver.de (mxeue011
       131   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       130   554-gmx.net (mxgmx001
       123   554-kundenserver.de (mxeue009
       122   554-kundenserver.de (mxeue010
       119   554-web.de (mxweb102
       115   554-gmx.net (mxgmx101
       114   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       114   554-kundenserver.de (mxeue110
       112   Service not available, closing transmission channel
       108   554-gmx.net (mxgmx102
       103   554-web.de (mxweb110
       102   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
        99   554-web.de (mxweb101
        94   554-web.de (mxweb011
        93   554-web.de (mxweb002
        91   554-web.de (mxweb010
        90   554-web.de (mxweb113
        88   554-web.de (mxweb103
        84   //x.co/srbounce>
        81   554-web.de (mxweb112
        80   554-web.de (mxweb012
        79   554-web.de (mxweb013
        78   554-web.de (mxweb111
        70   Reverse DNS lookup failed for host 108.170.60.122.
        69   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        68   554-web.de (mxweb001
        64   554-web.de (mxweb003
        62   mail333.com[199.59.243.222]:25: Connection timed out
        61   ovi.com[131.228.17.59]:25: Connection timed out
        56   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
        50   yhoo.de[104.247.81.50]:25: Connection timed out
        49   cannot find your hostname, [108.170.60.122]
        49   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        46   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        45   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        44   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        43   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        41   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_102
        39   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        38   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        33   hotmaill.com[65.55.5.14]:25: Connection timed out
        32   sify.com[1.6.37.131]:25: Connection timed out
        32   mx.freenet.de[195.4.92.211]:25: Connection timed out
        32   mal.com[13.56.33.8]:25: Connection timed out
        31   999msails.com[146.112.61.108]:25: Connection timed out
        31   bigstring.com[75.126.104.249]:25: Connection timed out
        31   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        30   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        30   108.170.60.122
        29   gmail.de[142.250.176.5]:25: Connection timed out
        28   lost connection with mx.centurylink.net[206.152.134.65] while ...
        27   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        27   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        26   mx.freenet.de[195.4.92.210]:25: Connection timed out
        24   rock.com[63.151.90.65]:25: Connection timed out
        24   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        23   otmail.com[20.112.52.29]:25: Connection timed out
        23   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        23   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        23   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        22   mx.freenet.de[195.4.92.212]:25: Connection timed out
        22   t-oline.de[80.158.66.24]:25: Connection timed out
        22   hotail.com[20.103.85.33]:25: Connection timed out
        22   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        19   rock.com[69.221.85.65]:25: Connection timed out
        19   hotail.com[20.81.111.85]:25: Connection timed out
        19   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        18   hjotmail.com[199.59.243.222]:25: Connection timed out
        18   rh4law.com[156.244.129.245]:25: Connection timed out
        18   niss.de[3.64.163.50]:25: Connection timed out
        18   ahoo.de[104.247.81.52]:25: Connection timed out
        18   hotail.com[20.84.181.62]:25: Connection timed out
        18   spam.tbroad.com[1.230.166.96]:25: Connection timed out
        18   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        18   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        17   yail.com[35.186.238.101]:25: Connection timed out
        17   chrwradio.com[209.15.37.6]:25: Connection timed out
        17   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        16   hispeed.de[153.92.196.104]:25: Connection timed out
        16   seth.com[192.64.119.165]:25: Connection timed out
        16   f.at[85.236.47.218]:25: Connection timed out
        16   soho.com[157.230.161.221]:25: Connection timed out
        16   carrazoz.com[199.59.243.222]:25: Connection timed out
        16   hodmail.com[199.59.243.222]:25: Connection timed out
        16   il.com[199.59.243.222]:25: Connection timed out
        16   lorrl-toao.de[199.59.243.222]:25: Connection timed out
        16   bruda.yahoo.de[98.136.103.23]:25: Connection timed out
        16   a.mx.bei-ruth.de[193.183.87.47]:25: Connection refused
        16   hotmal.com[20.53.203.50]:25: Connection timed out
        16   hotmal.com[20.81.111.85]:25: Connection timed out
        16   lie.com[13.248.206.98]:25: Connection timed out
        16   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        15   4.1.0 Don't use the Backup MX 'relay.rzone.de' while the P...
        15   micobat.com[99.83.154.118]:25: Connection timed out
        15   justice.com[72.52.10.14]:25: Connection timed out
        15   mvgfoto.com[38.238.44.195]:25: Connection timed out
        15   finitesite.com[161.35.132.196]:25: No route to host
        15   edelap.com[199.59.243.222]:25: Connection timed out
        15   htmail.de[84.201.55.243]:25: Connection timed out
        15   otmail.com[20.103.85.33]:25: Connection timed out
        15   goodmails.de[45.67.68.53]:25: Connection refused
        15   mox.de[104.247.82.54]:25: Connection timed out
        15   ive.com[86.105.245.69]:25: Connection refused
        15   weightwtchers.de[64.98.135.74]:25: No route to host
        15   otmail.com[20.81.111.85]:25: Connection timed out
        15   Host Lookup failed (see FCrDNS
        15   lost connection with mailserver1.faz.de[193.227.145.228] while...
        15   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        15   Recipient address rejected: No reverse DNS (PTR
        14   otmail.com[20.53.203.50]:25: Connection timed out
        14   otmail.com[20.84.181.62]:25: Connection timed out
        14   sikim.de[188.40.92.90]:25: Connection refused
        14   lost connection with mailserver2.faz.de[193.227.145.229] while...
        14   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        13   mmsc.drei.at[213.94.80.187]:25: Connection timed out
        13   teli.com[104.207.153.254]:25: Connection refused
        13   hotmal.com[20.112.52.29]:25: Connection timed out
        13   hotail.com[20.53.203.50]:25: Connection timed out
        13   uranas.de[188.40.92.90]:25: Connection refused
        13   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        12   mostlymail.com[52.71.57.184]:25: Connection timed out
        12   dirtynellys.com[23.230.20.234]:25: No route to host
        12   hotail.com[20.112.52.29]:25: Connection timed out
        12   451-Your rDNS is broken. No host name found for IP address 108...
        12   operamail.com[76.223.25.50]:25: Connection timed out
        12   homail.com[20.84.181.62]:25: Connection timed out
        12   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        11   networld.at[185.51.8.103]:25: Connection refused
        11   ren-mail-pmxin-mg51.mx.mymagenta.at ren-mail-pmxin-mg51.mx...
        11   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        10   yieldagri.com[52.71.57.184]:25: Connection timed out
        10   homail.com[20.53.203.50]:25: Connection timed out
        10   554-mailgw99.suva.ch 554 Your access to this mail system has b...
        10   //support.mailhostbox.com/email-administrators-guide-error-cod...
        10   mail-cmgw-in01-mia.tpn.terra.com mail-cmgw-in01-mia.tpn.te...
        10   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        10   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         9   homail.com[20.103.85.33]:25: Connection timed out
         9   hotmal.com[20.84.181.62]:25: Connection timed out
         9   gmial.com[54.159.98.68]:25: Connection timed out
         9   homail.com[20.81.111.85]:25: Connection timed out
         9   mail-cmgw-in03-mia.tpn.terra.com mail-cmgw-in03-mia.tpn.te...
         9   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         9   User unknown in virtual mailbox table (in reply to RCPT TO com...
         8   os2i.com[52.71.57.184]:25: Connection timed out
         8   binnary.com[199.59.243.222]:25: Connection timed out
         8   hotmal.com[20.103.85.33]:25: Connection timed out
         8   ymal.com[66.81.199.51]:25: Connection timed out
         8   ymal.com[66.81.199.52]:25: Connection timed out
         8   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
         8   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         7   x8holding.com[23.107.199.131]:25: No route to host
         7   os2i.com[54.209.32.212]:25: Connection timed out
         7   sweetgala.com[172.86.93.234]:25: Connection refused
         7   mailmate.com[54.161.241.46]:25: Connection timed out
         7   bosimpinc04 bizsmtp  Connection rejected. Reverse DNS for ...
         7   bosimpinc06 bizsmtp  Connection rejected. Reverse DNS for ...
         7   554-mx01.ihk.de 554 Your Access to this mailsystem has been re...
         7   554-perfora.net (mxeueus006
         7   554-perfora.net (mxeueus003
         7   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         7   your IP (108.170.60.122
         6   yieldagri.com[54.209.32.212]:25: Connection timed out
         6   gmali.com[216.239.34.21]:25: Connection timed out
         6   4.3.2 All server ports are busy
         6   wegwerfemail.de[104.21.62.25]:25: Connection timed out
         6   homail.com[20.112.52.29]:25: Connection timed out
         6   wco.com[44.237.15.52]:25: Connection timed out
         6   bosimpinc02 bizsmtp  Connection rejected. Reverse DNS for ...
         6   lost connection with aaa.com[45.60.107.121] while receiving th...
         5   americandm.com[54.209.32.212]:25: Connection timed out
         5   snapfick.de[13.33.65.5]:25: Connection timed out
         5   bosimpinc03 bizsmtp  Connection rejected. Reverse DNS for ...
         5   bosimpinc05 bizsmtp  Connection rejected. Reverse DNS for ...
         5   mail-cmgw-in02-mia.tpn.terra.com mail-cmgw-in02-mia.tpn.te...
         5   lost connection with aaa.com[45.60.62.121] while receiving the...
         5   Relay access denied (in reply to RCPT TO command
         4   wco.com[44.226.124.146]:25: Connection timed out
         4   gmali.com[216.239.32.21]:25: Connection timed out
         4   gmali.com[216.239.36.21]:25: Connection timed out
         4   outllook.com[20.53.203.50]:25: Connection timed out
         4   mailmate.com[52.202.168.65]:25: Connection timed out
         4   mailmate.com[54.237.133.81]:25: Connection timed out
         4   wco.com[52.39.104.83]:25: Connection timed out
         4   bosimpinc01 bizsmtp  Connection rejected. Reverse DNS for ...
         4   554-mx02.ihk.de 554 Your Access to this mailsystem has been re...
         4   554-perfora.net (mxeueus004
         3   turbomail.com[198.58.118.167]:25: Connection timed out
         3   turbomail.com[72.14.178.174]:25: Connection timed out
         3   americandm.com[52.71.57.184]:25: Connection timed out
         3   jsgdh.com[52.71.57.184]:25: Connection timed out
         3   mostlymail.com[54.209.32.212]:25: Connection timed out
         3   gmali.com[216.239.38.21]:25: Connection timed out
         3   wco.com[52.36.112.217]:25: Connection timed out
         3   turbomail.com[72.14.185.43]:25: Connection timed out
         3   ovi.com[131.228.17.59]:25: Network is unreachable
         3   hottmail.com[20.84.181.62]:25: Connection timed out
         3   outllook.com[20.84.181.62]:25: Connection timed out
         3   mail-cmgw-in04-mia.tpn.terra.com mail-cmgw-in04-mia.tpn.te...
         3   Local Policy Violation
         3   554-perfora.net (mxeueus005
         3   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         2   snapfick.de[13.33.65.111]:25: Connection timed out
         2   snapfick.de[13.33.21.125]:25: Connection timed out
         2   mailmate.com[18.205.222.128]:25: Connection timed out
         2   4.7.1 Service unavailable - try again later (in reply to M...
         2   algifa.com[52.71.57.184]:25: Connection timed out
         2   txrr.com[45.33.30.197]:25: Connection timed out
         2   algifa.com[54.209.32.212]:25: Connection timed out
         2   turbomail.com[45.56.79.23]:25: Connection timed out
         2   txrr.com[45.33.20.235]:25: Connection timed out
         2   outllook.com[20.112.52.29]:25: Connection timed out
         2   hottmail.com[20.81.111.85]:25: Connection timed out
         2   lost connection with mx5.vodafonemail.de[2.207.151.53] while p...
         2   time (Oct 21 06:00:34
         2   time (Oct 20 16:00:37
         2   time (Oct 20 12:30:37
         2   time (Oct 21 08:20:34
         2   time (Oct 21 07:10:34
         2   time (Oct 20 14:50:37
         2   too many connections from 108.170.60.122
         2   too many errors (in reply to RCPT TO command
         1   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122...
         1   snapfick.de[13.33.65.126]:25: Connection timed out
         1   txrr.com[173.255.194.134]:25: Connection timed out
         1   turbomail.com[45.33.23.183]:25: Connection timed out
         1   txrr.com[45.33.23.183]:25: Connection timed out
         1   jsgdh.com[54.209.32.212]:25: Connection timed out
         1   txrr.com[45.56.79.23]:25: Connection timed out
         1   4.3.2 Please try again later (in reply to RCPT TO command
         1   turbomail.com[45.33.20.235]:25: Connection timed out
         1   turbomail.com[96.126.123.244]:25: Connection timed out
         1   hottmail.com[20.112.52.29]:25: Connection timed out
         1   outllook.com[20.103.85.33]:25: Connection timed out
         1   snapfick.de[13.225.142.35]:25: Connection timed out
         1   txrr.com[72.14.185.43]:25: Connection timed out
         1   turbomail.com[45.33.18.44]:25: Connection timed out
         1   hottmail.com[20.53.203.50]:25: Connection timed out
         1   turbomail.com[45.33.2.79]:25: Connection timed out
         1   snapfick.de[13.33.21.90]:25: Connection timed out
         1   Access denied...49c35f23236f9ec30b2e0e1f2efb2e9b839b83baef...
         1   cm10gb1 mx.talktalk.net lZDfoh8xOfDtq No PTR Record (TT105
         1   cm10nec mx.talktalk.net law7oxBwwRL8g No PTR Record (TT105
         1   cm11nec mx.talktalk.net lYdpoZiU6Th07 No PTR Record (TT105
         1   cm9gb1 mx.talktalk.net lklmoFtQ60boQ No PTR Record (TT105
         1   //community.mimecast.com/docs/DOC-1369#451 [yknX0cNVO0ePqIDxVi...
         1   //community.mimecast.com/docs/DOC-1369#451 [lVScyXfOPpC_2nXCUB...
         1   //community.mimecast.com/docs/DOC-1369#451 [zyE5dsqvMV6ozGJOEW...
         1   <[email-masked]> Mailbox size limit exceeded (in ...
         1   conversation with mx01.emig.gmx.net[212.227.17.5] timed out wh...
         1   conversation with mxa-00120b02.gslb.pphosted.com[67.231.148.12...
         1   time (Oct 21 01:20:35
         1   time (Oct 21 04:50:36
         1   time (Oct 20 00:50:35
         1   time (Oct 21 04:50:35

message bounce detail (by relay)
--------------------------------
  126mx03.mxmail.netease.com[103.129.252.13]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  126mx03.mxmail.netease.com[103.129.252.24]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  163mx02.mxmail.netease.com[103.129.252.25]:25 (total: 1)
         1   User not found: [email-masked] (in reply to RCPT TO command)
  adelphia-com.mail.protection.outlook.com[104.47.56.110]:25 (total: 1)
         1   Access denied. AS(201806281) [DM3NAM02FT033.eop-nam02.prod.prot...
  amzarchitekten-ch0i.mail.protection.outlook.com[104.47.22.10]:25 (total: 1)
         1   Access denied. AS(201806281) [GV0CHE01FT009.eop-che01.prod.prot...
  aspmx.l.google.com[142.250.101.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser cw15-20020a056a00450f00...
  aspmx.l.google.com[142.250.141.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser p17-20020a056820045100b...
  aspmx.l.google.com[142.251.2.27]:25 (total: 4)
         1   //support.google.com/mail/?p=NoSuchUser j30-20020a63231e000000b...
         1   //support.google.com/mail/?p=NoSuchUser o19-20020a170902779300b...
         1   //support.google.com/mail/?p=NoSuchUser bd9-20020a056a00278900b...
         1   //support.google.com/mail/?p=NoSuchUser h7-20020a170902f70700b0...
  bunyiptours-com.mail.protection.outlook.com[104.47.71.138]:25 (total: 1)
         1   Access denied. AS(201806281) [SY4AUS01FT003.eop-AUS01.prod.prot...
  d265200a.ess.barracudanetworks.com[209.222.82.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  de-smtp-inbound-1.mimecast.com[51.163.159.22]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [_-_6_6WvMrivf3KOQFI...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT09...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 9)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 10)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 26)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 12)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 5)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 7)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT07...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 2)
         2   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 5)
         5   User unknown (in reply to RCPT TO command)
  freemx1.sinamail.sina.com.cn[39.156.6.104]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  freemx2.sinamail.sina.com.cn[123.126.45.192]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  glrrschule-de01b.mail.protection.outlook.com[104.47.13.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR04FT057.eop-eur04.prod.prot...
  gostentschnigg-at.mail.protection.outlook.com[104.47.17.74]:25 (total: 1)
         1   Access denied. AS(201806281) [DB8EUR05FT049.eop-eur05.prod.prot...
  gx.de[5.22.145.16]:25 (total: 2)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  hispavista-com.mail.protection.outlook.com[104.47.17.138]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR05FT067.eop-eur05.prod.prot...
  live-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  live-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  live-com.olc.protection.outlook.com[104.47.1.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT10...
  live-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
  live-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 4)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
  live-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
  live-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  live-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT00...
  live-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT04...
  live-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT11...
  live-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT04...
  live-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT07...
  live-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT10...
  live-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT11...
  live-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
  live-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT02...
  live-com.olc.protection.outlook.com[52.101.8.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DS1PEPF0000B...
  lol.de[78.47.254.46]:25 (total: 1)
         1   Unroutable address (in reply to RCPT TO command)
  mail201.datazug.ch[212.4.65.105]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  mail2.sms.at[195.182.6.70]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.bay-soft.de[5.35.245.146]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.drei.at[213.94.78.134]:25 (total: 1)
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mailforward.dodns.org[89.31.143.30]:25 (total: 2)
         2   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.gamil.com[192.252.154.117]:25 (total: 1)
         1   "Refused. You have no reverse DNS entry. Contact abuse@sure...
  mail.hermann-peter.de[217.6.63.178]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mailin-prim1.zih.tu-dresden.de[141.30.67.64]:25 (total: 1)
         1   Recipient verification failed (in reply to RCPT TO command)
  mail.jetzweb.de[89.245.133.5]:25 (total: 1)
         1   message rejected as SPAM (#5.3.0) (in reply to end of DATA ...
  mail.jorkisch.de[185.12.90.19]:25 (total: 1)
         1   Missing RDNS entry. (in reply to RCPT TO command)
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.mymail.eu.com[217.70.178.10]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mail.protonmail.ch[176.119.200.128]:25 (total: 2)
         1   Address does not exist (in reply to RCPT TO command)
         1   Mailbox quota exceeded (in reply to RCPT TO command)
  mail.protonmail.ch[185.70.42.128]:25 (total: 1)
         1   Address does not exist (in reply to RCPT TO command)
  mailsecurity.ecrome.com[194.209.195.247]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mbmail.mynet.com[212.101.98.165]:25 (total: 4)
         4   no such user / bu isimde hesap yok (#4.3.0) (in reply to RC...
  mohamadlatiff.com[216.194.164.207]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  ms-gmxin.so-net.ne.jp[202.238.82.179]:25 (total: 1)
         1   5.1.1 <[email-masked]> recipient rejected (in repl...
  msn-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
  msn-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 14)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  msn-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 19)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
  msn-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 23)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
  msn-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 19)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
  msn-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 32)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
  msn-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 30)
        15   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
  msn-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 11)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
  msn-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 17)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
  msn-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT03...
  msn-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 4)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT09...
  msn-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 11)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT11...
  msn-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 19)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
  msn-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 17)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT08...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT00...
  msn-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 18)
        18   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  msn-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 21)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT08...
  msn-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT01...
  msn-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 23)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT09...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT08...
  msn-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 11)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT09...
  msn-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 5)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT05...
  msn-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 17)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT03...
  msn-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 8)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT02...
  msn-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT02...
  mta.21cn.com[183.61.185.83]:25 (total: 2)
         2   suspected spams or account(IP) exception (in reply to end o...
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx03.posteo.de[185.67.36.63]:25 (total: 1)
         1   5.7.1 Command rejected (in reply to end of DATA command)
  mx04.secure-mailgate.com[46.243.88.175]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx12a.antispameurope.com[94.100.132.100]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2110&b=martin.wehrmann@targusmc....
  mx1.emailsrvr.com[146.20.161.1]:25 (total: 1)
         1   Email address could not be found, or was misspelled (G8) (in re...
  mx1.mail.hostpoint.ch[217.26.49.138]:25 (total: 1)
         1   no such address here (in reply to RCPT TO command)
  mx1.nate.com[117.53.116.15]:25 (total: 2)
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO ...
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO...
  mx1.naver.com[125.209.238.100]:25 (total: 1)
         1   5.1.1 No such user jutfcIAwQ6CQ0-tzezm87g - nsmtp (in reply...
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 4)
         2   This message has been reported as spam by other users. (in ...
         1   23), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
         1   31), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
  mx2.mail.aliyun.com[140.205.96.207]:25 (total: 2)
         2   Reject by content spam (in reply to end of DATA command)
  mx2.naver.com[125.209.238.137]:25 (total: 1)
         1   5.1.1 No such user uyEDnePkR5SiP4EI0GMRZw - nsmtp (in reply...
  mx2.privateemail.com[198.54.122.250]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mx3.naver.com[125.209.222.14]:25 (total: 1)
         1   5.1.1 No such user C+7wRMU4SLKpYjGUeZ8AYw - nsmtp (in reply...
  mx3.qq.com[203.205.219.57]:25 (total: 1)
         1   108.170.60.122]. (in reply to end of DATA command)
  mxav1.coverplant.com[81.88.48.101]:25 (total: 1)
         1   5.1.1 <[email-masked]> sorry, no mailbox here by that ...
  mxb.mailgun.org[34.150.216.144]:25 (total: 1)
         1   5.7.1 Relaying denied (in reply to RCPT TO command)
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 9)
         9   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 9)
         9   HELO missing ptr entry
  mx.edg.de[85.22.92.10]:25 (total: 1)
         1   Missing RDNS entry. (in reply to RCPT TO command)
  mxint01.1and1.com[212.227.126.206]:25 (total: 1)
         1   unrouteable address (in reply to RCPT TO command)
  mxmta.bellnet.ca[204.101.250.9]:25 (total: 1)
         1   5.1.1 <[email-masked]> recipient address reje...
  mx.rediffmail.rediff.akadns.net[202.137.234.30]:25 (total: 9)
         9   sorry, invalid HELO hostname (#5.7.1) (in reply to RCPT TO ...
  my.inbox.com[64.135.83.10]:25 (total: 1)
         1   Server access WM51.inbox.com forbidden by invalid RDNS reco...
  nam.olc.protection.outlook.com[104.47.73.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
  nav-gateway.mweb.co.za[196.35.198.130]:25 (total: 1)
         1   rejected because recipient verify failed -- user not found ...
  none (total: 34)
        15   Host not found
         8   Host found but no data record of requested type
         2   mail for we.de loops back to myself
         1   Domain yaho.de does not accept mail (nullMX)
         1   Domain yaho.com does not accept mail (nullMX)
         1   Domain yaoo.com does not accept mail (nullMX)
         1   Domain yhoo.com does not accept mail (nullMX)
         1   Domain ahoo.com does not accept mail (nullMX)
         1   mail for mx.at loops back to myself
         1   mail for nte.com loops back to myself
         1   mail for erosa.com loops back to myself
         1   mail for iloud.com loops back to myself
  outlook-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  outlook-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  outlook-com.olc.protection.outlook.com[104.47.30.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
  outlook-com.olc.protection.outlook.com[104.47.4.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
  outlook-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
  outlook-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
  outlook-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
  outlook-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT11...
  outlook-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
  outlook-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT02...
  outlook-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  outlook-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT11...
  outlook-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT08...
  outlook-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT10...
  outlook-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
  outlook-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
  outlook-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT04...
  outlook-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT03...
  outlook-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
  outlook-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT05...
  outlook-com.olc.protection.outlook.com[52.101.8.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DS1PEPF0000B...
  relay.iom.com[83.218.21.162]:25 (total: 1)
         1   mailbox unavailable or not local. (in reply to RCPT TO command)
  rrmx.imp.ch[157.161.12.4]:25 (total: 1)
         1   BAYES_50,HTML_MESSAGE,MISSING_HEADERS,RCVD_IN_VALIDITY_RPBL,RDN...
  s100.goserver.host[37.17.224.100]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  santobois.ch[94.23.74.185]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  siemens-com.mail.protection.outlook.com[104.47.2.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR01FT034.eop-EUR01.prod.prot...
  smtp22.db.com[160.83.179.61]:25 (total: 1)
         1   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122 (in...
  smtpin.rzone.de[81.169.145.97]:25 (total: 5)
         5   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  smtpin.vvv.facebook.com[173.252.87.251]:25 (total: 1)
         1   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122#...
  smtpin.zoho.com[136.143.191.23]:25 (total: 1)
         1   5.7.1 Mail rejected due to antispam policy (in reply to RCP...
  tommx.tom.com[106.38.219.65]:25 (total: 4)
         4   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  w01bf89d.kasserver.com[85.13.130.157]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  w01cfbde.kasserver.com[85.13.131.211]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  wartsila-com.mail.protection.outlook.com[104.47.2.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR01FT094.eop-EUR01.prod.prot...
  webbox4.loswebos.de[213.187.93.205]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 54)
          32   [email-masked]
           4   [email-masked]
           4   [email-masked]
           3   [email-masked]
           2   [email-masked]
           2   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 5)
           5   103.231.249.154
    Sender address rejected: Access denied (total: 21)
          21   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 12)
        12   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 3)
         1   no MX host for racharters.com has a valid address record
         1   no MX host for london.com has a valid address record
         1   no MX host for boss.com has a valid address record
  smtpd (total: 265226)
    259712   hostname 192-210-172-21-host.colocrossing.com does not resolve ...
      5315   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        36   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        13   hostname stephalopolic.ws does not resolve to address 172.245.2...
        10   hostname fink-jests.maytele.com does not resolve to address 192...
        10   non-SMTP command from unknown[172.245.23.187]: Message-ID: <ad4...
        10   non-SMTP command from unknown[192.227.211.213]: Message-ID: <24...
         7   hostname 160.3.dialup.mari-el.ru does not resolve to address 77...
         5   hostname zg-0930d-183.stretchoid.com does not resolve to addres...
         5   non-SMTP command from unknown[77.40.3.160]: Message-ID: <a8c28b...
         5   SASL authentication failure: Password verification failed
         4   hostname static-186.226.183-37.ivitelecom.net.br does not resol...
         4   hostname adsl-12-141.tricom.net does not resolve to address 186...
         4   hostname host-91-93-173-204.reverse.superonline.net does not re...
         4   hostname dynamic-ip-adsl.viettel.vn does not resolve to address...
         3   unknown[107.172.44.131]: SASL PLAIN authentication failed: auth...
         3   unknown[172.245.23.187]: SASL LOGIN authentication failed: auth...
         3   hostname 107-172-44-131-host.colocrossing.com does not resolve ...
         3   hostname 104-168-34-189-host.colocrossing.com does not resolve ...
         2   unknown[104.168.34.189]: SASL PLAIN authentication failed: auth...
         2   hostname crystelcall.com does not resolve to address 194.165.12...
         2   hostname blacklist.starnettelecom.com.br does not resolve to ad...
         2   non-SMTP command from unknown[77.40.3.160]: Message-ID: <842592...
         2   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   non-SMTP command from unknown[192.210.172.21]: 2:@cC???=N??? 1?...
         1   non-SMTP command from unknown[192.210.172.21]: _:c
         1   non-SMTP command from unknown[192.210.172.21]: N:???}???f??U??+...
         1   non-SMTP command from unknown[192.210.172.21]: P:?/PT?j?B??_v??...
         1   non-SMTP command from unknown[192.210.172.21]: Q:?0)???,f?y?X??...
         1   non-SMTP command from unknown[192.210.172.21]: "0:??~?????v?
         1   non-SMTP command from unknown[192.210.172.21]: X:?#|???????n??`...
         1   non-SMTP command from unknown[192.210.172.21]: W:?4
         1   non-SMTP command from unknown[192.210.172.21]: D:
         1   non-SMTP command from unknown[192.210.172.21]: ]:$
         1   non-SMTP command from unknown[192.210.172.21]: o:???g??K(?}??2?...
         1   non-SMTP command from unknown[192.210.172.21]: e:??????s??,G??
         1   non-SMTP command from unknown[192.210.172.21]: RY:a?~??7F?????
         1   non-SMTP command from unknown[192.210.172.21]: o:??^a?{=?y??c??...
         1   non-SMTP command from unknown[192.210.172.21]: (:???a?J?^?X??????
         1   non-SMTP command from unknown[192.210.172.21]: #=:
         1   non-SMTP command from unknown[192.210.172.21]: &g:6??~c????&?f?...
         1   non-SMTP command from unknown[192.210.172.21]: %:????}4??!?????...
         1   non-SMTP command from unknown[192.210.172.21]: +:??Z?TXug???Q?C?
         1   non-SMTP command from unknown[192.210.172.21]: .:??Wv??????/-????
         1   non-SMTP command from unknown[192.210.172.21]: Q`):t(N?7dX???w,?[
         1   non-SMTP command from unknown[192.210.172.21]: O[kA:Jh??a?Q???kq
         1   non-SMTP command from unknown[192.210.172.21]: }:Y^?,?+?
         1   non-SMTP command from unknown[192.210.172.21]: p:??4
         1   non-SMTP command from unknown[192.210.172.21]: 5:?!?8Vw?
         1   non-SMTP command from unknown[192.210.172.21]: ):??????????m???...
         1   non-SMTP command from unknown[192.210.172.21]: V:ML*?????]?P
         1   non-SMTP command from unknown[192.210.172.21]: \2:??d?T???;,???hj
         1   non-SMTP command from unknown[192.210.172.21]: @:?H??Xo8?DH?[?
         1   non-SMTP command from unknown[192.210.172.21]: 2:????I??91??{M?...
         1   non-SMTP command from unknown[192.210.172.21]: ]:Q????<#????Y2?...
         1   non-SMTP command from unknown[192.210.172.21]: =:?m?I?Xp?|]?????
         1   non-SMTP command from unknown[192.210.172.21]: pp7:??????????]?G|?
         1   non-SMTP command from unknown[192.210.172.21]: z:.?_????)y???#?...
         1   non-SMTP command from unknown[192.210.172.21]: 0#:Db)?????
         1   non-SMTP command from unknown[192.210.172.21]: tI21:?%?za??:???...
         1   non-SMTP command from unknown[192.210.172.21]: B:y?[0_?
         1   non-SMTP command from unknown[192.210.172.21]: QUL:D???J?i??????
         1   non-SMTP command from unknown[192.210.172.21]: T:?b
         1   non-SMTP command from unknown[192.210.172.21]: Ox:????P???m??J?...
         1   non-SMTP command from unknown[192.210.172.21]: /:??v????G`?EL??
         1   non-SMTP command from unknown[192.210.172.21]: .:????????9?m"?-...
         1   non-SMTP command from unknown[192.210.172.21]: *":(?_?pyP?n??4?...
         1   non-SMTP command from unknown[192.210.172.21]: !F:??v/q?2
         1   non-SMTP command from unknown[192.210.172.21]: 2:zc]?;e|????u??...
         1   non-SMTP command from unknown[192.210.172.21]: l:???????p?
         1   non-SMTP command from unknown[192.210.172.21]: )l<:??????J?d???I
         1   non-SMTP command from unknown[192.210.172.21]: Wj:?U?Q????
         1   non-SMTP command from unknown[192.210.172.21]: KPj:??Q8?&!F
         1   non-SMTP command from unknown[192.210.172.21]: [W:???j??=})}??=(
         1   non-SMTP command from unknown[192.210.172.21]: x?:u?`?Z??????_?...
         1   non-SMTP command from unknown[192.210.172.21]: c:??
         1   non-SMTP command from unknown[192.210.172.21]: ):????-?v??????z*??
         1   non-SMTP command from unknown[192.210.172.21]: ~:???h?(
         1   non-SMTP command from unknown[192.210.172.21]: ,:D???????Sw?)???
         1   non-SMTP command from unknown[192.210.172.21]: 4t#:?(l???H7?_
         1   non-SMTP command from unknown[192.210.172.21]: *:a???qh??t.?????1
         1   non-SMTP command from unknown[192.210.172.21]: L:a?V????
         1   non-SMTP command from unknown[136.169.210.132]: 4A:|?T?j???5A??...
         1   non-SMTP command from unknown[192.210.172.21]: 7:f3????W1???b?|

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      5   terminating on signal 15